{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-99397996-8315-49C1-9E2F-2EED51CE03F3",
  "title": "Creating an HVM cluster",
  "ordinal": 21,
  "parent_title": "Deployment",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-99397996-8315-49C1-9E2F-2EED51CE03F3.html"
}
